@charset "utf-8";
/* CSS Document */



a.links {
	color:#35b6a4;
}
a:link.links {
	text-decoration: underline;
}
a:visited.links {
	text-decoration: none;
	color:#35b6a4;
}
a:hover.links {
	text-decoration:none;
	color:#35b6a4;
}
a:active.links {
	text-decoration:underline;
	color:#35b6a4;
}


h1 {
	font-family: 'Crete Round', serif;
	color:#35b6a4;
	font-size:25px;
	margin-bottom:1px;
	font-weight:300;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	color:#5c5c5c;
	font-style:italic;
	font-size:18px;
	font-weight:300;
	line-height:25px;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	color:#35b6a4;
	font-size:18px;
	font-weight:300;
	line-height:25px;
}

h4 {
	font-family: 'Open Sans', sans-serif;
	color:#35b6a4;
	font-size:14px;
	font-style:italic;
	font-weight:300;
	line-height:25px;
}

p {
	font-family: 'Open Sans', sans-serif;
	color:#5c5c5c;
}

body {
	background-image:url(images/background-timber.jpg);
	background-repeat:repeat-x;
	background-attachment:fixed;
	padding:0;
	margin:0;
	font-family: 'Open Sans', sans-serif;
	color:#5c5c5c;
}

header {
	width:100%;
	background-color:#5c5c5c;
	height:40px;
	margin-top:130px;
	box-shadow: 0px 5px 5px rgba(79, 79, 79, 0.5);
	z-index:999;
	position:relative;
}

header ul {
	margin:0 !important;
	padding:0 !important;
	list-style:none;
	text-align:center;
}

header li {
	width:15.8%;
	display:inline-block;
	padding-top:7px;
}

header li a {
	text-decoration:none;
	font-family: 'Crete Round', serif;
	color:#FFF;
}

header li a:hover {
	display:inline-block;
	color:#FFF;
	background-color:#35b6a4;
	width:100%;
	height:31px;
	margin-top:-9px;
	padding-top:9px;
}

.activeNAV {
	display:inline-block;
	color:#FFF;
	background-color:#35b6a4;
	width:100%;
	height:31px;
	margin-top:-9px;
	padding-top:9px;
}

.middle {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	padding-left:30px;
}




footer {
	height:45px;
	width:100%;
	background-color:#5c5c5c;
	font-size:12px;
	color:#FFF;
	text-align:center;
	padding-top:9px;
}

.wrapper {
	width:900px;
	margin-left:auto;
	margin-right:auto;
	padding-top:20px;
	position:relative;
	margin-top:-175px;
	z-index:0;
}


.content1 {
	height:auto;
	width:100%;
	background-color:#FFF;
	margin-top:50px;
	margin-bottom:0;
	box-shadow: 0px 5px 5px rgba(79, 79, 79, 0.5);
	padding:15px 15px 55px;
	text-align:center;
}

.content2 {
	height:auto;
	width:100%;
	background-color:#35b6a4;
	margin-top:20px;
	box-shadow: 0px 5px 5px rgba(79, 79, 79, 0.5);
	padding:15px;
	text-align:left;
}

.content3 {
	height:auto;
	width:670px;
	background-color:#FFF;
	margin-top:50px;
	margin-bottom:25px;
	box-shadow: 0px 5px 5px rgba(79, 79, 79, 0.5);
	padding:15px 130px 55px;
	text-align:center;
}

.content4 {
	height:auto;
	width:100%;
	background-color:#FFF;
	margin-top:50px;
	margin-bottom:0;
	box-shadow: 0px 5px 5px rgba(79, 79, 79, 0.5);
	padding:15px 15px 55px;
	text-align:center;
}


.content4_text {
	margin-left:130px;
	margin-right:130px;
	height:auto;
	width:640px;
	margin-top:20px;
	text-align:left;
}

.content4 h3 {
	margin-left:0 !important;
}

.content4 h1 {
	text-align:center;
}

.content4 img {
	width:100%;
	height:auto;
}


.content2 h1, p {
	margin-left:130px;
	margin-right:130px;
	color:#FFF !important;
}
	
.content1 h2, h3 {
	margin-left:130px;
	margin-right:130px;
}

.contact {
	width:285px;
	float:left;
	height:300px;
	padding:25px;
	text-align:left !important;
	margin-bottom:25px;
}

.contact h1 {
	color:#5c5c5c;
}

.formFields {
	background:#5c5c5c;
	height:35px;
	color:#FFF;		
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
	font-weight:600;
	width:100%;
	border:none;
	padding:2px 8px;
}

table {
	width:280px;
}

.submit {
	width:50%;
	height:35px;
	color:#FFF;		
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	background-color:#35b6a4;
	border:none;
	padding:2px 8px;
}

/*Slider styles*/
#slides .slidesjs-control {
	width:900px;
	height:410px;
}

#slides .slidesjs-container {
	width:900px;
	height:410px;
}

 #slides {
      display: none
    }

    #slides .slidesjs-navigation {
      margin-top:3px;
    }

    #slides .slidesjs-previous {
		display:none;
    }

    #slides .slidesjs-next {
      display:none;
    }

    .slidesjs-pagination {
      margin-top:6px;
	  margin-left:auto;
	  margin-right:auto;
      list-style: none;
	  width:100px;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(images/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }  
	/*END SLIDER STYLES*/
	
	/*START APP FORM STYLES*/
	
	.content4App {
	height:auto;
	width:100%;
	background-color:#FFF;
	margin-top:50px;
	margin-bottom:0;
	box-shadow: 0px 5px 5px rgba(79, 79, 79, 0.5);
	padding:15px 15px 55px;
	text-align:center;
}

	.wrapperApp {
	width:900px;
	margin-left:auto;
	margin-right:auto;
	padding-top:20px;
	position:relative;
	margin-top:25px;
	z-index:0;
}

.inputComments {
	background:#5c5c5c;
	height:150px;
	color:#FFF;		
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
	font-weight:600;
	width:100%;
	border:none;
	padding:2px 8px;
	margin-bottom:2px;
}
	
.input {
	background:#5c5c5c;
	height:35px;
	color:#FFF;		
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
	font-weight:600;
	width:50%;
	border:none;
	padding:2px 8px;
	margin-bottom:2px;
}

.inputFile {
	background:#5c5c5c;
	color:#FFF;		
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
	font-weight:600;
	width:50%;
	border:none;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:2px;
	padding-right:0px;
	margin-bottom:2px;
}


.AppFormWrap, h3 {
	margin-left:0;
	margin-bottom:2px;
	margin-top:20px;
	font-size:14px;
}

.AppFormWrap, h2 {
	font-family: 'Open Sans', sans-serif;
	color:#5c5c5c;
	font-size:18px;
	font-weight:600;
	font-style:normal;
	line-height:25px;
}

.AppFormWrap, p {
	font-family: 'Open Sans', sans-serif;
	color:#5c5c5c;
	font-size:12px;
}

.hr2 {
	display:block;
	border: 0; 
	border-top: 5px solid #ccc;
	height:3px;
	margin-top:20px;
	margin-bottom:50px;	
}
